<?xml version="1.0"?>
<presentation title="xe dan theo y thich a" width="960.0000000" height="540.0000000" thmbWidth="0.0000000" thmbHeight="0.0000000" frameRate="24.0000000" looping="0" startingSlideShow="" pptVersion="2013" type="compound" hasExternalAudio="0" uid="{9A395C73-FEC8-4CF1-B889-CA0576FA74A5}">
	<presenters>
		<presenter name="Võ Thị Thúy Đoài" title="Giáo viên" email="thuydoai1905@gmail.com" web="" phone="0348380682" photoAssetId="imgAsset0">
			<bio/>
			<company logoAssetId="imgAsset1" webSite="" webSiteTarget="_blank"/>
		</presenter>
	</presenters>
	<company logoAssetId="" webSite="" webSiteTarget="_blank"/>
	<references/>
	<soundAssets>
		<soundAsset id="sndAsset0" src="sound1.mp3" embedded="0" size="162109" duration="13505"/>
		<soundAsset id="sndAsset1" src="sound2.mp3" embedded="0" size="46438" duration="5799"/>
	</soundAssets>
	<sharedAssetsLibrary src="assets.swf"/>
	<graphicAssets>
		<graphicAsset id="imgAsset0" src="photo1.swf" embedded="0"/>
		<graphicAsset id="imgAsset1" src="logo1.swf" embedded="0"/>
	</graphicAssets>
	<playlists/>
	<narration/>
	<settings>
		<navigation>
			<keyboard enabled="1">
				<actions>
					<action name="playPause">
						<shortcut code="32" control="0" shift="0"/>
					</action>
					<action name="nextSlide">
						<shortcut code="34" control="0" shift="0"/>
					</action>
					<action name="previousSlide">
						<shortcut code="33" control="0" shift="0"/>
					</action>
					<action name="nextStep">
						<shortcut code="13" control="0" shift="0"/>
					</action>
					<action name="previousStep">
						<shortcut code="13" control="0" shift="1"/>
					</action>
					<action name="firstSlide">
						<shortcut code="36" control="1" shift="0"/>
					</action>
					<action name="lastSlide">
						<shortcut code="35" control="1" shift="0"/>
					</action>
					<action name="lastViewedSlide">
						<shortcut code="8" control="0" shift="0"/>
					</action>
					<action name="slideStart">
						<shortcut code="36" control="0" shift="0"/>
					</action>
					<action name="slideEnd">
						<shortcut code="35" control="0" shift="0"/>
					</action>
					<action name="seekForward">
						<shortcut code="39" control="0" shift="0"/>
					</action>
					<action name="seekBackward">
						<shortcut code="37" control="0" shift="0"/>
					</action>
					<action name="volumeUp">
						<shortcut code="38" control="0" shift="0"/>
					</action>
					<action name="volumeDown">
						<shortcut code="40" control="0" shift="0"/>
					</action>
					<action name="toggleFullscreen">
						<shortcut code="70" control="1" shift="0"/>
					</action>
				</actions>
			</keyboard>
			<mouse enabled="1" target="step"/>
			<gesture zoom="1"/>
		</navigation>
		<skin>
			<colorSettings>
				<color id="button.content.normal">#FFFFFF</color>
				<color id="button.content.over">#FFFFFF</color>
				<color id="button.face.normal">#777777</color>
				<color id="button.face.over">#575757</color>
				<color id="companyLogo.background">#FFFFFF</color>
				<color id="hyperlink">#097CE7</color>
				<color id="listItem.face.over">#E8E8E8</color>
				<color id="listItem.face.pressed">#6E6E6E</color>
				<color id="listItem.label.over">#000000</color>
				<color id="listItem.label.pressed">#FFFFFF</color>
				<color id="listItem.label.visited">#A1A1A1</color>
				<color id="page.background">#8A8A8A</color>
				<color id="panel.background">#F7F7F7</color>
				<color id="panel.text">#323232</color>
				<color id="player.background">#D4D4D4</color>
				<color id="popup.background">#FFFFFF</color>
				<color id="progress.background">#6E6E6E</color>
				<color id="progress.loading">#D0D0D0</color>
				<color id="progress.playback">#A1A1A1</color>
				<color id="text">#4D4D4D</color>
			</colorSettings>
			<controlPanelSettings>
				<visible>true</visible>
				<showOutline>false</showOutline>
				<showPlayPause>true</showPlayPause>
				<showRewind>false</showRewind>
				<showVolumeControl>true</showVolumeControl>
				<showCCButton>false</showCCButton>
				<showPrevButton>true</showPrevButton>
				<showNextButton>true</showNextButton>
				<showSlideOnlyButton>false</showSlideOnlyButton>
				<progressBar>
					<visible>true</visible>
					<enabled>true</enabled>
					<showLabels>true</showLabels>
					<mode>slideTimeline</mode>
				</progressBar>
				<navigationMode>bySlides</navigationMode>
			</controlPanelSettings>
			<titlePanelSettings>
				<showLogo>true</showLogo>
				<visible>true</visible>
				<buttons>
					<button type="attachments" visible="false"/>
					<button type="presenterInfo" visible="false"/>
					<button type="markerTools" visible="false"/>
					<button type="notes" visible="false"/>
					<button type="outline" visible="false"/>
				</buttons>
			</titlePanelSettings>
			<outlinePanelSettings>
				<numberEntries>true</numberEntries>
				<highlightViewedEntries>false</highlightViewedEntries>
				<thumbnails>false</thumbnails>
				<search>true</search>
				<multilevel>true</multilevel>
			</outlinePanelSettings>
			<sidePanelSettings>
				<showAtLeft>true</showAtLeft>
				<showLogo>false</showLogo>
				<showPresenterInfo>true</showPresenterInfo>
				<showPresenterVideo>false</showPresenterVideo>
				<visible>true</visible>
				<tabsPanel>
					<showOutline>true</showOutline>
					<showNotes>true</showNotes>
				</tabsPanel>
			</sidePanelSettings>
		</skin>
		<appearance fullScreen="1" showSlidePreloader="1"/>
		<playback autoStart="1" syncWithVideoNarration="1" enableVideoControl="1" resumePresentationPlayback="never"/>
	</settings>
	<slides embedded="0">
		<slide index="0" title="Tên đề tài: Xé dán theo ý thích" titleNormalized="tên đề tài: xé dán theo ý thích" src="slide1.swf" size="62056" advanceOnTime="0" framesCount="325" hasEmbeddedFlashClip="0" hidden="0" level="0" advanceOnClick="1" thumbnailAssetId="" presenterIndex="0">
			<sounds>
				<sound id="sound0" soundAssetId="sndAsset0" hasTriggerEffects="1" slides="1" repeat="1" volume="0.8000000" effect="0"/>
			</sounds>
			<videos/>
			<transitionEffect name="PushUp" duration="1.0000000" soundId="" looped="0"/>
			<soundCommands>
				<playSound frameIndex="0" soundId="sound0" effect="0" startPos="0.0000000"/>
			</soundCommands>
			<videoCommands/>
			<animationSteps>
				<step start="0" end="324" playTime="13.5000000" pauseTime="0.0000000"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
			<text>PHÒNG GD VÀ ĐT QUẬN LONG BIÊN TRƯỜNG MẦM NON GIA THƯỢNG 
 Lĩnh vực phát triển thẩm mỹ 
 Đề tài: Xé dán theo đề tài tự chọn
 Chủ đề: Mùa xuân
 Lứa tuổi: 4 - 5 tuổi

Năm học: 2019 - 2020
</text>
		</slide>
		<slide index="1" title="Lời giới thiệu" titleNormalized="lời giới thiệu" src="slide2.swf" size="1078689" advanceOnTime="0" framesCount="287" hasEmbeddedFlashClip="0" hidden="0" level="0" advanceOnClick="1" thumbnailAssetId="" presenterIndex="0">
			<sounds/>
			<videos>
				<video id="video0" videoClipId="ispring.resources_ff9dae0.spr0_6254329" slides="1" repeat="1" volume="0.8000000" posterFrameId="ispring.resources_ff9dae0.spr2_6254329" playFullScreen="0" hideWhenNotPlaying="0" rewindAfterPlaying="0"/>
			</videos>
			<transitionEffect name="SplitVerticalOut" duration="1.5000000" soundId="" looped="0"/>
			<soundCommands/>
			<videoCommands>
				<playVideo frameIndex="0" videoId="video0" startPos="0.0000000"/>
			</videoCommands>
			<animationSteps>
				<step start="0" end="286" playTime="11.9166667" pauseTime="0.0000000"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
		</slide>
		<slide index="2" title="Ổn định, gây hứng thú" titleNormalized="ổn định, gây hứng thú" src="slide3.swf" size="800798" advanceOnTime="0" framesCount="1324" hasEmbeddedFlashClip="0" hidden="0" level="0" advanceOnClick="1" thumbnailAssetId="" presenterIndex="0">
			<sounds/>
			<videos>
				<video id="video1" videoClipId="ispring.resources_ff9d6d0.spr0_6255546" slides="1" repeat="1" volume="0.8000000" posterFrameId="ispring.resources_ff9d6d0.spr2_6255546" playFullScreen="0" hideWhenNotPlaying="0" rewindAfterPlaying="0"/>
			</videos>
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<soundCommands/>
			<videoCommands>
				<playVideo frameIndex="0" videoId="video1" startPos="0.0000000"/>
			</videoCommands>
			<animationSteps>
				<step start="0" end="1323" playTime="55.1250000" pauseTime="0.0000000"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
		</slide>
		<quiz index="3" title="Câu hỏi 1" titleNormalized="câu hỏi 1" src="quiz1.swf" size="2108432" advanceOnTime="0" framesCount="1" hasEmbeddedFlashClip="0" hidden="0" level="0" thumbnailAssetId="" presenterIndex="0" embedded="0">
			<transitionEffect name="PushUp" duration="1.0000000" soundId="" looped="0"/>
			<animationSteps>
				<step start="0" end="0" playTime="0.0010000" pauseTime="0.0000000"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
			<quizBranching allowQuizInterruption="1" restartFailedQuiz="0" allowViewNextSlides="atAnyTime">
				<finishAction>
					<passed>
						<gotoNextSlide/>
					</passed>
					<failed>
						<gotoNextSlide/>
					</failed>
				</finishAction>
			</quizBranching>
		</quiz>
		<quiz index="4" title="Câu hỏi 2" titleNormalized="câu hỏi 2" src="quiz2.swf" size="1885773" advanceOnTime="0" framesCount="1" hasEmbeddedFlashClip="0" hidden="0" level="0" thumbnailAssetId="" presenterIndex="0" embedded="0">
			<transitionEffect name="WipeLeft" duration="1.0000000" soundId="" looped="0"/>
			<animationSteps>
				<step start="0" end="0" playTime="0.0010000" pauseTime="0.0000000"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
			<quizBranching allowQuizInterruption="1" restartFailedQuiz="0" allowViewNextSlides="atAnyTime">
				<finishAction>
					<passed>
						<gotoNextSlide/>
					</passed>
					<failed>
						<gotoNextSlide/>
					</failed>
				</finishAction>
			</quizBranching>
		</quiz>
		<slide index="5" title="Vào bài" titleNormalized="vào bài" src="slide6.swf" size="1437278" advanceOnTime="0" framesCount="302" hasEmbeddedFlashClip="0" hidden="0" level="0" advanceOnClick="1" thumbnailAssetId="" presenterIndex="0">
			<sounds/>
			<videos>
				<video id="video2" videoClipId="ispring.resources_ff9b7f0.spr0_6271193" slides="1" repeat="1" volume="0.8000000" posterFrameId="ispring.resources_ff9b7f0.spr2_6271193" playFullScreen="0" hideWhenNotPlaying="0" rewindAfterPlaying="0"/>
			</videos>
			<transitionEffect name="RandomBarsVertical" duration="1.0000000" soundId="" looped="0"/>
			<soundCommands/>
			<videoCommands>
				<playVideo frameIndex="0" videoId="video2" startPos="0.0000000"/>
			</videoCommands>
			<animationSteps>
				<step start="0" end="301" playTime="12.5416667" pauseTime="0.0000000"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
		</slide>
		<slide index="6" title="Quan sát tranh 1" titleNormalized="quan sát tranh 1" src="slide7.swf" size="88455" advanceOnTime="0" framesCount="139" hasEmbeddedFlashClip="0" hidden="0" level="0" advanceOnClick="1" thumbnailAssetId="" presenterIndex="0">
			<sounds>
				<sound id="sound1" soundAssetId="sndAsset1" hasTriggerEffects="1" slides="1" repeat="1" volume="0.8000000" effect="0"/>
			</sounds>
			<videos/>
			<transitionEffect name="ShapeCircle" duration="0.8000000" soundId="" looped="0"/>
			<soundCommands>
				<playSound frameIndex="0" soundId="sound1" effect="0" startPos="0.0000000"/>
			</soundCommands>
			<videoCommands/>
			<animationSteps>
				<step start="0" end="138" playTime="5.7500000" pauseTime="0.0000000"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
			<text>Quan sát tranh 1</text>
		</slide>
		<quiz index="7" title="Câu hỏi 3" titleNormalized="câu hỏi 3" src="quiz3.swf" size="1847421" advanceOnTime="0" framesCount="1" hasEmbeddedFlashClip="0" hidden="0" level="0" thumbnailAssetId="" presenterIndex="0" embedded="0">
			<transitionEffect name="PeelOffLeft" duration="1.2500000" soundId="" looped="0"/>
			<animationSteps>
				<step start="0" end="0" playTime="0.0010000" pauseTime="0.0000000"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
			<quizBranching allowQuizInterruption="1" restartFailedQuiz="0" allowViewNextSlides="atAnyTime">
				<finishAction>
					<passed>
						<gotoNextSlide/>
					</passed>
					<failed>
						<gotoNextSlide/>
					</failed>
				</finishAction>
			</quizBranching>
		</quiz>
		<quiz index="8" title="Câu hỏi 4" titleNormalized="câu hỏi 4" src="quiz4.swf" size="1821412" advanceOnTime="0" framesCount="1" hasEmbeddedFlashClip="0" hidden="0" level="0" thumbnailAssetId="" presenterIndex="0" embedded="0">
			<transitionEffect name="DrapeLeft" duration="2.0000000" soundId="" looped="0"/>
			<animationSteps>
				<step start="0" end="0" playTime="0.0010000" pauseTime="0.0000000"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
			<quizBranching allowQuizInterruption="1" restartFailedQuiz="0" allowViewNextSlides="atAnyTime">
				<finishAction>
					<passed>
						<gotoNextSlide/>
					</passed>
					<failed>
						<gotoNextSlide/>
					</failed>
				</finishAction>
			</quizBranching>
		</quiz>
		<slide index="9" title="Quan sát tranh 2" titleNormalized="quan sát tranh 2" src="slide10.swf" size="153596" advanceOnTime="0" framesCount="1" hasEmbeddedFlashClip="0" hidden="0" level="0" advanceOnClick="1" thumbnailAssetId="" presenterIndex="0">
			<sounds/>
			<videos/>
			<transitionEffect name="SwitchRight" duration="1.2500000" soundId="" looped="0"/>
			<soundCommands/>
			<videoCommands/>
			<animationSteps>
				<step start="0" end="0" playTime="0.0010000" pauseTime="0.0000000"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
			<text>Quan sát tranh 2</text>
		</slide>
		<quiz index="10" title="Câu hỏi 5" titleNormalized="câu hỏi 5" src="quiz5.swf" size="1945326" advanceOnTime="0" framesCount="1" hasEmbeddedFlashClip="0" hidden="0" level="0" thumbnailAssetId="" presenterIndex="0" embedded="0">
			<transitionEffect name="RevealSmoothLeft" duration="3.4000001" soundId="" looped="0"/>
			<animationSteps>
				<step start="0" end="0" playTime="0.0010000" pauseTime="0.0000000"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
			<quizBranching allowQuizInterruption="1" restartFailedQuiz="0" allowViewNextSlides="atAnyTime">
				<finishAction>
					<passed>
						<gotoNextSlide/>
					</passed>
					<failed>
						<gotoNextSlide/>
					</failed>
				</finishAction>
			</quizBranching>
		</quiz>
		<quiz index="11" title="Câu hỏi 6" titleNormalized="câu hỏi 6" src="quiz6.swf" size="1939863" advanceOnTime="0" framesCount="1" hasEmbeddedFlashClip="0" hidden="0" level="0" thumbnailAssetId="" presenterIndex="0" embedded="0">
			<transitionEffect name="PeelOffLeft" duration="1.2500000" soundId="" looped="0"/>
			<animationSteps>
				<step start="0" end="0" playTime="0.0010000" pauseTime="0.0000000"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
			<quizBranching allowQuizInterruption="1" restartFailedQuiz="0" allowViewNextSlides="atAnyTime">
				<finishAction>
					<passed>
						<gotoNextSlide/>
					</passed>
					<failed>
						<gotoNextSlide/>
					</failed>
				</finishAction>
			</quizBranching>
		</quiz>
		<quiz index="12" title="Câu hỏi 7" titleNormalized="câu hỏi 7" src="quiz7.swf" size="1937402" advanceOnTime="0" framesCount="1" hasEmbeddedFlashClip="0" hidden="0" level="0" thumbnailAssetId="" presenterIndex="0" embedded="0">
			<transitionEffect name="Fracture" duration="2.0000000" soundId="" looped="0"/>
			<animationSteps>
				<step start="0" end="0" playTime="0.0010000" pauseTime="0.0000000"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
			<quizBranching allowQuizInterruption="1" restartFailedQuiz="0" allowViewNextSlides="atAnyTime">
				<finishAction>
					<passed>
						<gotoNextSlide/>
					</passed>
					<failed>
						<gotoNextSlide/>
					</failed>
				</finishAction>
			</quizBranching>
		</quiz>
		<slide index="13" title="Quan sát tranh 3" titleNormalized="quan sát tranh 3" src="slide14.swf" size="81920" advanceOnTime="0" framesCount="1" hasEmbeddedFlashClip="0" hidden="0" level="0" advanceOnClick="1" thumbnailAssetId="" presenterIndex="0">
			<sounds/>
			<videos/>
			<transitionEffect name="RandomBarsVertical" duration="1.0000000" soundId="" looped="0"/>
			<soundCommands/>
			<videoCommands/>
			<animationSteps>
				<step start="0" end="0" playTime="0.0010000" pauseTime="0.0000000"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
			<text>Quan sát tranh 3</text>
		</slide>
		<quiz index="14" title="Câu hỏi 8" titleNormalized="câu hỏi 8" src="quiz8.swf" size="2196976" advanceOnTime="0" framesCount="1" hasEmbeddedFlashClip="0" hidden="0" level="0" thumbnailAssetId="" presenterIndex="0" embedded="0">
			<transitionEffect name="SplitVerticalOut" duration="1.5000000" soundId="" looped="0"/>
			<animationSteps>
				<step start="0" end="0" playTime="0.0010000" pauseTime="0.0000000"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
			<quizBranching allowQuizInterruption="1" restartFailedQuiz="0" allowViewNextSlides="atAnyTime">
				<finishAction>
					<passed>
						<gotoNextSlide/>
					</passed>
					<failed>
						<gotoNextSlide/>
					</failed>
				</finishAction>
			</quizBranching>
		</quiz>
		<quiz index="15" title="Câu hỏi 9" titleNormalized="câu hỏi 9" src="quiz9.swf" size="1732623" advanceOnTime="0" framesCount="1" hasEmbeddedFlashClip="0" hidden="0" level="0" thumbnailAssetId="" presenterIndex="0" embedded="0">
			<transitionEffect name="CheckerboardAcross" duration="2.5000000" soundId="" looped="0"/>
			<animationSteps>
				<step start="0" end="0" playTime="0.0010000" pauseTime="0.0000000"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
			<quizBranching allowQuizInterruption="1" restartFailedQuiz="0" allowViewNextSlides="atAnyTime">
				<finishAction>
					<passed>
						<gotoNextSlide/>
					</passed>
					<failed>
						<gotoNextSlide/>
					</failed>
				</finishAction>
			</quizBranching>
		</quiz>
		<quiz index="16" title="Câu hỏi 10" titleNormalized="câu hỏi 10" src="quiz10.swf" size="2197280" advanceOnTime="0" framesCount="1" hasEmbeddedFlashClip="0" hidden="0" level="0" thumbnailAssetId="" presenterIndex="0" embedded="0">
			<transitionEffect name="PushUp" duration="1.0000000" soundId="" looped="0"/>
			<animationSteps>
				<step start="0" end="0" playTime="0.0010000" pauseTime="0.0000000"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
			<quizBranching allowQuizInterruption="1" restartFailedQuiz="0" allowViewNextSlides="atAnyTime">
				<finishAction>
					<passed>
						<gotoNextSlide/>
					</passed>
					<failed>
						<gotoNextSlide/>
					</failed>
				</finishAction>
			</quizBranching>
		</quiz>
		<slide index="17" title="Giới thiệu nguyên vật liệu" titleNormalized="giới thiệu nguyên vật liệu" src="slide18.swf" size="1519233" advanceOnTime="0" framesCount="750" hasEmbeddedFlashClip="0" hidden="0" level="0" advanceOnClick="1" thumbnailAssetId="" presenterIndex="0">
			<sounds/>
			<videos>
				<video id="video3" videoClipId="ispring.resources_b34b820.spr0_6334904" slides="1" repeat="1" volume="0.8000000" posterFrameId="ispring.resources_b34b820.spr2_6334904" playFullScreen="0" hideWhenNotPlaying="0" rewindAfterPlaying="0"/>
			</videos>
			<transitionEffect name="DrapeLeft" duration="2.0000000" soundId="" looped="0"/>
			<soundCommands/>
			<videoCommands>
				<playVideo frameIndex="0" videoId="video3" startPos="0.0000000"/>
			</videoCommands>
			<animationSteps>
				<step start="0" end="749" playTime="31.2083333" pauseTime="0.0000000"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
		</slide>
		<slide index="18" title="Hướng dẫn xé dán hoa" titleNormalized="hướng dẫn xé dán hoa" src="slide19.swf" size="418030" advanceOnTime="0" framesCount="1710" hasEmbeddedFlashClip="0" hidden="0" level="0" advanceOnClick="1" thumbnailAssetId="" presenterIndex="0">
			<sounds/>
			<videos>
				<video id="video4" videoClipId="ispring.resources_b34bc30.spr0_6335497" slides="1" repeat="1" volume="0.8000000" posterFrameId="ispring.resources_b34bc30.spr2_6335497" playFullScreen="0" hideWhenNotPlaying="0" rewindAfterPlaying="0"/>
			</videos>
			<transitionEffect name="Prestige" duration="2.0000000" soundId="" looped="0"/>
			<soundCommands/>
			<videoCommands>
				<playVideo frameIndex="0" videoId="video4" startPos="0.0000000"/>
			</videoCommands>
			<animationSteps>
				<step start="0" end="1709" playTime="71.2083333" pauseTime="0.0000000"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
		</slide>
		<slide index="19" title="Ý tưởng của trẻ" titleNormalized="ý tưởng của trẻ" src="slide20.swf" size="1490953" advanceOnTime="0" framesCount="1098" hasEmbeddedFlashClip="0" hidden="0" level="0" advanceOnClick="1" thumbnailAssetId="" presenterIndex="0">
			<sounds/>
			<videos>
				<video id="video5" videoClipId="ispring.resources_b34bdd0.spr0_6336136" slides="1" repeat="1" volume="1.0000000" posterFrameId="ispring.resources_b34bdd0.spr2_6336136" playFullScreen="0" hideWhenNotPlaying="0" rewindAfterPlaying="0"/>
			</videos>
			<transitionEffect name="FlipRight" duration="1.2500000" soundId="" looped="0"/>
			<soundCommands/>
			<videoCommands>
				<playVideo frameIndex="0" videoId="video5" startPos="0.0000000"/>
			</videoCommands>
			<animationSteps>
				<step start="0" end="1097" playTime="45.7083333" pauseTime="0.0000000"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
		</slide>
		<slide index="20" title="Trẻ thực hiện" titleNormalized="trẻ thực hiện" src="slide21.swf" size="451257" advanceOnTime="0" framesCount="16000" hasEmbeddedFlashClip="0" hidden="0" level="0" advanceOnClick="1" thumbnailAssetId="" presenterIndex="0">
			<sounds/>
			<videos>
				<video id="video6" videoClipId="ispring.resources_b34d150.spr0_6337166" slides="1" repeat="untilNextSlide" volume="0.8000000" posterFrameId="ispring.resources_b34d150.spr2_6337166" playFullScreen="0" hideWhenNotPlaying="0" rewindAfterPlaying="0"/>
			</videos>
			<transitionEffect name="DrapeLeft" duration="2.0000000" soundId="" looped="0"/>
			<soundCommands/>
			<videoCommands>
				<playVideo frameIndex="0" videoId="video6" startPos="0.0000000"/>
			</videoCommands>
			<animationSteps>
				<step start="0" end="21271" playTime="886.2916667" pauseTime="0.0000000"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
		</slide>
		<slide index="21" title="Kết thúc bài học" titleNormalized="kết thúc bài học" src="slide22.swf" size="1533892" advanceOnTime="0" framesCount="340" hasEmbeddedFlashClip="0" hidden="0" level="0" advanceOnClick="1" thumbnailAssetId="" presenterIndex="0">
			<sounds/>
			<videos>
				<video id="video7" videoClipId="ispring.resources_b34d220.spr0_6338039" slides="1" repeat="1" volume="0.8000000" posterFrameId="ispring.resources_b34d220.spr2_6338039" playFullScreen="0" hideWhenNotPlaying="0" rewindAfterPlaying="0"/>
			</videos>
			<transitionEffect name="SplitVerticalOut" duration="1.5000000" soundId="" looped="0"/>
			<soundCommands/>
			<videoCommands>
				<playVideo frameIndex="0" videoId="video7" startPos="0.0000000"/>
			</videoCommands>
			<animationSteps>
				<step start="0" end="339" playTime="14.1250000" pauseTime="0.0000000"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
		</slide>
	</slides>
</presentation>
